<div class="information-block">
	<LeftMenu :dataTransfer="data"></LeftMenu>
	<section class="information-block-cont" v-if="load =='true'">
		<h1 class="information-block-title">{{page.title.rendered}}</h1>
		<div class="information-block-nav">
			<router-link :to="{path: '/information/finance/month/'}" class="information-block-nav-link">Ежемесячная</router-link>
			<router-link :to="{path: '/information/finance/accounting/'}" class="information-block-nav-link">Бухгалтерская</router-link>
		</div>
		<transition name="fade" v-if="contentReady=='true'" >
		<div class="table" v-for="cat in content" :key="cat.id" cellspacing="0" cellpadding="0" border="0">
			<div class="table-head" >
				<div class="table-head-td">Название</div>
				<div class="table-head-td">Опубликовано/Доступно&nbsp;до</div>
			</div>
			<div class="table-row" v-for="item in cat.content" :key="item.id" v-if="getDate(item.date, item.fin_date_to).today === true">
				<div class="table-td">
					<a class="table-link" :href="item.fin_doc" target="_blank">
						<div class="table-ico"><img :src="item.fin_icon" alt=""></div>
						<div>{{item.title.rendered}}</div>
					</a>
				</div>
				<div class="table-td table-td-date"><div>{{item.fin_date_create}}</div><div>{{getDate(item.date, item.fin_date_to).end}}</div></div>
			</div>
		</div>
		</transition>
	</section>
</div>
